» Ubuntu » Paketit

Error

two or more packages specified (freewnn-jserver hardy)